uuid: 6b895a47-3881-44bc-a7f4-c97b268a6c13
langcode: en
status: true
dependencies:
  config:
    - field.field.node.landing_page.field_description
    - field.field.node.landing_page.field_lp_paragraphs
    - field.field.node.landing_page.field_media
    - field.field.node.landing_page.field_meta_tags
    - field.field.node.landing_page.field_page_header_style
    - field.field.node.landing_page.field_righside
    - field.field.node.landing_page.field_yoast_seo
    - node.type.landing_page
  module:
    - advanced_text_formatter
    - ds
    - entity_reference_revisions
    - metatag
    - user
    - yoast_seo
third_party_settings:
  ds:
    layout:
      id: bs_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        label: ''
        layout:
          wrapper: div
          classes:
            row: row
          add_layout_class: 1
          attributes: ''
        regions:
          main:
            wrapper: div
            classes:
              col-sm-12: col-sm-12
            add_region_classes: 1
            attributes: ''
    regions:
      main:
        - field_description
        - field_lp_paragraphs
        - field_meta_tags
        - field_yoast_seo
_core:
  default_config_hash: y_Hh2w53eWoV16mYbPiaSNufDZHQy17yQazUaRdvMpQ
id: node.landing_page.default
targetEntityType: node
bundle: landing_page
mode: default
content:
  field_description:
    type: advanced_text
    label: hidden
    settings:
      trim_length: 600
      ellipsis: 1
      word_boundary: 1
      token_replace: 0
      filter: input
      format: plain_text
      allowed_html: '<a> <b> <br> <dd> <dl> <dt> <em> <i> <li> <ol> <p> <strong> <u> <ul>'
      autop: 0
      use_summary: 0
    third_party_settings: {  }
    weight: 0
    region: main
  field_lp_paragraphs:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings:
      ds:
        ds_limit: ''
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 1
    region: main
  field_meta_tags:
    type: metatag_empty_formatter
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: main
  field_yoast_seo:
    type: yoastseo_formatter
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: main
  sharethis:
    settings: {  }
    third_party_settings: {  }
    weight: 10
    region: content
hidden:
  field_media: true
  field_page_header_style: true
  field_righside: true
  langcode: true
  links: true
  sharethis: true
